Hobocamp

Prerequisites

Hobocamp declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::CChecker0ExtUtils-CChecker-0.09128.13
Moose0Moose-2.1210137.50
Sub::Exporter0Sub-Exporter-0.987134.38